ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b2e60520-539c-4864-8eb4-bfc2174da5b8"
    Код: "000787560"
    UIDСценария: "e23d041a-561a-4be0-b376-b3406fc37b15"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Еще больше возможностей: переход к настройкам в панелях администрирования"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Еще больше возможностей: переход к настройкам в панелях администрирования"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

